<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IsScheduled Property (IEdmTaskProperties)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmTaskProperties Interface : IsScheduled Property (IEdmTaskProperties)

Visual Basic
C#
C++/CLI
Gets whether this task is scheduled.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property IsScheduled As System.Boolean

C# |
--- | ---

    System.bool IsScheduled {get;}

C++/CLI |
--- | ---

    property System.bool IsScheduled {
       System.bool get();
    }

#### Property Value

True if the task is scheduled, false if not

# See Also

####

IEdmTaskProperties Interface
IEdmTaskProperties Members

# Availability

SOLIDWORKS PDM Professional 2010